sources.list gáz

Fórumok

sources.list gáz

Hozzászólások

AMD64-es Ubuntu 5.10 van fenn...
Én is próbáltam több módon beállítani a sources.list-et, de például a libdvdcss2-t egyáltalán nem találja. Egy csomó fájlra azt írja, hogy hivatkozik rá csomag, de valószínű, hogy elavult. Nem tudok DVD-t lejátszani mert valami információt így nem tud olvasni.

w32codecs tenyleg nem ment...
most atirtam a sources list -et, es megvan // bar korabban foltettem mar..
[code:1:0795657430]
deb ftp://hu.archive.ubuntu.com/ubuntu/ breezy main restricted
deb-src ftp://hu.archive.ubuntu.com/ubuntu/ breezy main restricted

## Uncomment the following two lines to add software from the 'universe'
## repository.
## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team, and may not be under a free licence. Please satisfy yourself as to
## your rights to use the software. Also, please note that software in
## universe WILL NOT receive any review or updates from the Ubuntu security
## team.
# deb http://hu.archive.ubuntu.com/ubuntu/ breezy universe
# deb-src http://hu.archive.ubuntu.com/ubuntu/ breezy universe

## Uncomment the following two lines to add software from the 'backports'
## repository.
## N.B. software from this repository may not have been tested as
## extensively as that contained in the main release, although it includes
## newer versions of some applications which may provide useful features.
## Also, please note that software in backports WILL NOT receive any review
## or updates from the Ubuntu security team.
# deb http://hu.archive.ubuntu.com/ubuntu/ breezy-backports main restricted universe multiverse
# deb-src http://hu.archive.ubuntu.com/ubuntu/ breezy-backports main restricted universe multiverse

deb http://security.ubuntu.com/ubuntu breezy-security main restricted
deb-src http://security.ubuntu.com/ubuntu breezy-security main restricted

# deb http://security.ubuntu.com/ubuntu breezy-security universe
# deb-src http://security.ubuntu.com/ubuntu breezy-security universe

### fsn ###
deb ftp://ftp.fsn.hu/pub/linux/distributions/ubuntu/ breezy main restricted universe multiverse
deb-src ftp://ftp.fsn.hu/pub/linux/distributions/ubuntu/ breezy main restricted universe multiverse

deb ftp://ftp.fsn.hu/pub/linux/distributions/ubuntu/ breezy-updates main restricted universe multiverse
deb-src ftp://ftp.fsn.hu/pub/linux/distributions/ubuntu/ breezy-updates main restricted universe multiverse

deb ftp://ftp.fsn.hu/pub/linux/distributions/ubuntu/ breezy-security main restricted universe multiverse
deb-src ftp://ftp.fsn.hu/pub/linux/distributions/ubuntu/ breezy-security main restricted universe multiverse

[/code:1:0795657430]

Ezer hála!

Létezik olyan, hogy az amd64 architectura miatt bizonyos csomagok (pl. libdvdcss2) nem jönnek le?
Vagy mit jelent ez, hogy egy csomag hivatkozik rá, de valószínűleg már elavult?

Mberke:

Ezt használd:
http://www.hup.hu/wiki/index.php/Ubuntu_Breezy_Kalauz#Hogyan_veszem_fel_az_extra_repositorykat.3F

Ezer hála!

Létezik olyan, hogy az amd64 architectura miatt bizonyos csomagok (pl. libdvdcss2) nem jönnek le?
Vagy mit jelent ez, hogy egy csomag hivatkozik rá, de valószínűleg már elavult?

[code:1:3ac1827865] sudo apt-get install libdvdcss2
Csomaglisták olvasása... Kész
Függőségi fa építése... Kész
A(z) libdvdcss2 csomagnak nincs elérhető verziója, de egy másik csomag
hivatkozik rá. Ez azt jelentheti, hogy a csomag hiányzik, elavult,
vagy csak más forrásból érhető el
E: A(z) libdvdcss2 csomagnak nincs jelöltje a telepítéshez
[/code:1:3ac1827865]

Ajánlom mindenkinek akinek az apt-get update hibákat okoz vagy hivákat jelez (synaptic) és mindenhajta csomag keveredései vannak.

sudo cp /etc/apt/source.list /etc/apt/source.list.backup
sudo rm /etc/apt/source.list
sudo touch /etc/apt/source.list
sudo apt-get update
sudo rm /etc/apt/source.list
sudo cp /etc/apt/source.list.backup /etc/apt/source.list
sudo apt-get update

tedd fol csomagbol:
http://download.videolan.org/pub/libdvdcss/1.2.9/deb/

Már próbáltam, de nem amd64 -re van fordítva...
Leszedek egy i368-os Ubuntut...

Az van nalad h valami /valszeg konfugralatlan/ csomagnak kene a libdvdcss2 ezert talalja meg a nevet..

[quote:5c5b160dbc="St_Iron"]Már próbáltam, de nem amd64 -re van fordítva...
Leszedek egy i368-os Ubuntut...

ja, tenyleg:]

Itt már körülnéztél?

http://packages.ubuntu.com/

Az 5.04 -ben az ubuntuguide.org szerint beállítottam az /etc/apt/sources.list -et, és utána fel tudtam rakni a win32codecs package-et. Viszont most a hup.wiki -ben lévő kalauz szerint állítottam be a repo-kat, és így nem találja a win32codecs-et...
Nem tudja vki hogy még milyen repo-kat érdemes beállítani?

A win32-codecs valamiert nincs benne mar egyik "hivatalos" repoban sem. Van egy olyan, hogy avifile-win32-plugin, de ez nem biztos, hogy kielegit. A legcelszerubb, ha letoltod a http://www.mplayerhq.hu oldalrol az essential codecs package tarlabdat. Annak a tartalmat, de CSAK a fajlokat kicsomizod az /usr/lib/codecs dir ala. Utana csinalj linkeket ra
[code:1:d91a931add]ln -s /usr/lib/codecs /usr/lib/win32
ln -s /usr/lib/codecs /usr/local/lib/win32
ln -s /usr/lib/codecs /usr/local/lib/codecs[/code:1:d91a931add]
Ez utan mind az mplayer mind a xine es egyeb csomagbol vagy forrasbol telepitett progik megtalaljak.

testerlnx:
Nem w32codecs-nek hívják? Egyébként a packages.ubuntu.com csomagkeresője szerint nincs ilyen csomag semelyik repositoryban sem.
Debian alatt is csak Marillat által készített csomagokat lehet használni.
[code:1:68316a66c0]deb ftp://ftp.nerim.net/debian-marillat/ sid main
deb-src ftp://ftp.nerim.net/debian-marillat/ sid main[/code:1:68316a66c0]

[quote:dd035a38fc="begin"]testerlnx:
Nem w32codecs-nek hívják? Egyébként a packages.ubuntu.com csomagkeresője szerint nincs ilyen csomag semelyik repositoryban sem.

Igen, mintha ez lett volna a neve. De en is csak az emlekeim kozott kutattam. Az 5.04-ben mintha meg lett volna. Ami erdekes, hogy ha megnezed pl. az avifile-win32-plugin leirasat, akkor abban hivatkoznak ra, mint meglevo csomagra. Ez van. Vagyis nincs :)

[quote:26b323d6a9="kaltsi"]Itt már körülnéztél?

http://packages.ubuntu.com/

Igen...

Na most i386-ot szedtem le és felraktam. Próba cseresznye...

Sziasztok!
Az lenne a bajom hogy most mióta felraktam az 5.10est nem tudok letölteni csomagokat. Illetve az a baj hogy nem tud hozzá csatlakozni a serhez ahol a filok vannak. Kellenének a multiverse csomagok is, és hiába adta hozzá azt írja a synaptic és az apt-get is hogy nincs ilyen file. Próbáltam az Ubuntu tippek-trükkökben levő reprokat is hozzáadni de azzal is ez volt a baja. Fél éve használok ubuntut, de ilyen gondom még soha nem volt.
Találkozott ezzel más is?
Mitől lehet?

Nem tom mennyire debian az ubuntu, de
ha a fájlt módositod nem árt
apt-get update parancsot futtatni!
apt-setup parancs nem műxik?